/* RESET and SCREEN */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}body{line-height:1.5}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}a img{border:none}a:active,button{outline-color:-moz-use-text-color;outline-style:none;outline-width:medium}:focus,button:focus{outline-style:none}:-moz-any-link:focus{outline-color:-moz-use-text-color;outline-style:none;outline-width:medium}html{font-size:100.01%}body{font-size:75%;color:#222;background:#fff;font-family:Helvetica,Arial,"Helvetica Neue",Helvetica,sans-serif}h1,h2,h3,h4,h5,h6{font-weight:normal;color:#111}h1{font-size:3em;line-height:1;margin-bottom:0.5em}h2{font-size:2em;margin-bottom:0.75em;font-weight:bold;color:#478C00}h3{font-size:1.5em;line-height:1;margin-bottom:1em;color:#555}#sidebar h3{border-bottom:dotted 1px #999}h4{font-size:1.33em;line-height:1.25;margin-bottom:1.25em;font-weight:bold;border-bottom:dotted 1px #ccc}h5{font-size:1em;font-weight:bold;margin-bottom:1.5em;color:#000}h6{font-size:1em;font-weight:bold}h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{margin:0}p{margin:0 0 1.5em}p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0}p img.right{float:right;margin:1.5em 0 1.5em 1.5em}a:focus,a:hover{color:#000}a{color:#009;text-decoration:underline}blockquote{margin:1.5em;color:#666;font-style:italic}strong{font-weight:bold}em,dfn{font-style:italic}dfn{font-weight:bold}sup,sub{line-height:0}abbr,acronym{border-bottom:1px dotted #666}address{margin:0 0 1.5em;font-style:italic}del{color:#666}pre{margin:1.5em 0;white-space:pre}pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5}li ul,li ol{margin:0}ul,ol{margin:0 1.5em 1.5em 0;padding-left:3.333em}ul{list-style-type:disc}ol{list-style-type:decimal}dl{margin:0 0 1.5em 0}dl dt{font-weight:bold}dd{margin-left:1.5em}table{margin-bottom:1.4em;width:100%}th{font-weight:bold}thead th{background:#c3d9ff}th,td,caption{padding:4px 10px 4px 5px}tr.even td{background:#e5ecf9}tfoot{font-style:italic}caption{background:#eee}.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em}.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em}.hide{display:none}.quiet{color:#666}.loud{color:#000}.highlight{background:#ff0}.added{background:#060;color:#fff}.removed{background:#900;color:#fff}.first{margin-left:0;padding-left:0}.last{margin-right:0;padding-right:0}.top{margin-top:0;padding-top:0}.bottom{margin-bottom:0;padding-bottom:0}label{font-weight:bold}fieldset{padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc}legend{font-weight:bold;font-size:1.2em}input[type=text],input[type=password],input.text,input.title,textarea,select{background-color:#fff;border:1px solid #bbb}input[type=text]:focus,input[type=password]:focus,input.text:focus,input.title:focus,textarea:focus,select:focus{border-color:#666}input[type=text],input[type=password],input.text,input.title,textarea,select{margin:0.5em 0}input.text,input.title{width:300px;padding:5px}input.title{font-size:1.5em}textarea{width:390px;height:250px;padding:5px}input[type=checkbox],input[type=radio],input.checkbox,input.radio{position:relative;top:.25em}form.inline{line-height:3}form.inline p{margin-bottom:0}.error,.notice,.success{padding:.8em;margin-bottom:1em;border:2px solid #ddd;display:hide}.error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4}.notice{background:#FFF6BF;color:#514721;border-color:#FFD324}.success{background:#E6EFC2;color:#264409;border-color:#C6D880}.error a{color:#8a1f11}.notice a{color:#514721}.success a{color:#264409}.container{width:950px;margin:0 auto}
.column,div.span-1,div.span-2,div.span-3,div.span-4,div.span-5,div.span-6,div.span-7,div.span-8,div.span-9,div.span-10,div.span-11,div.span-12,div.span-13,div.span-14,div.span-15,div.span-16,div.span-17,div.span-18,div.span-19,div.span-20,div.span-21,div.span-22,div.span-23,div.span-24{float:left;margin-right:10px}.last,div.last{margin-right:0}.span-1{width:30px}.span-2{width:70px}.span-3{width:110px}.span-4{width:150px}.span-5{width:190px}.span-6{width:230px}.span-7{width:195px}.span-8{width:195px}.span-9{width:350px}.span-10{width:390px}.span-11{width:430px}.span-12{width:470px}.span-13{width:510px}.span-14{width:550px}.span-15{width:590px}.span-16{width:630px}.span-17{width:670px}.span-18{width:710px}.span-19{width:750px}.span-20{width:790px}.span-21{width:830px}.span-22{width:870px}.span-23{width:910px}.span-24,div.span-24{width:950px;margin-right:0}input.span-1,textarea.span-1,input.span-2,textarea.span-2,input.span-3,textarea.span-3,input.span-4,textarea.span-4,input.span-5,textarea.span-5,input.span-6,textarea.span-6,input.span-7,textarea.span-7,input.span-8,textarea.span-8,input.span-9,textarea.span-9,input.span-10,textarea.span-10,input.span-11,textarea.span-11,input.span-12,textarea.span-12,input.span-13,textarea.span-13,input.span-14,textarea.span-14,input.span-15,textarea.span-15,input.span-16,textarea.span-16,input.span-17,textarea.span-17,input.span-18,textarea.span-18,input.span-19,textarea.span-19,input.span-20,textarea.span-20,input.span-21,textarea.span-21,input.span-22,textarea.span-22,input.span-23,textarea.span-23,input.span-24,textarea.span-24{border-left-width:1px!important;border-right-width:1px!important;padding-left:5px!important;padding-right:5px!important}input.span-1,textarea.span-1{width:18px!important}input.span-2,textarea.span-2{width:58px!important}input.span-3,textarea.span-3{width:98px!important}input.span-4,textarea.span-4{width:138px!important}input.span-5,textarea.span-5{width:178px!important}input.span-6,textarea.span-6{width:218px!important}input.span-7,textarea.span-7{width:258px!important}input.span-8,textarea.span-8{width:298px!important}input.span-9,textarea.span-9{width:338px!important}input.span-10,textarea.span-10{width:378px!important}input.span-11,textarea.span-11{width:418px!important}input.span-12,textarea.span-12{width:458px!important}input.span-13,textarea.span-13{width:498px!important}input.span-14,textarea.span-14{width:538px!important}input.span-15,textarea.span-15{width:578px!important}input.span-16,textarea.span-16{width:618px!important}input.span-17,textarea.span-17{width:658px!important}input.span-18,textarea.span-18{width:698px!important}input.span-19,textarea.span-19{width:738px!important}input.span-20,textarea.span-20{width:778px!important}input.span-21,textarea.span-21{width:818px!important}input.span-22,textarea.span-22{width:858px!important}input.span-23,textarea.span-23{width:898px!important}input.span-24,textarea.span-24{width:938px!important}.append-1{padding-right:40px}.append-2{padding-right:80px}.append-3{padding-right:120px}.append-4{padding-right:160px}.append-5{padding-right:200px}.append-6{padding-right:240px}.append-7{padding-right:280px}.append-8{padding-right:320px}.append-9{padding-right:360px}.append-10{padding-right:400px}.append-11{padding-right:440px}.append-12{padding-right:480px}.append-13{padding-right:520px}.append-14{padding-right:560px}.append-15{padding-right:600px}.append-16{padding-right:640px}.append-17{padding-right:680px}.append-18{padding-right:720px}.append-19{padding-right:760px}.append-20{padding-right:800px}.append-21{padding-right:840px}.append-22{padding-right:880px}.append-23{padding-right:920px}.prepend-1{padding-left:40px}.prepend-2{padding-left:80px}.prepend-3{padding-left:120px}.prepend-4{padding-left:160px}.prepend-5{padding-left:200px}.prepend-6{padding-left:240px}.prepend-7{padding-left:280px}.prepend-8{padding-left:320px}.prepend-9{padding-left:360px}.prepend-10{padding-left:400px}.prepend-11{padding-left:440px}.prepend-12{padding-left:480px}.prepend-13{padding-left:520px}.prepend-14{padding-left:560px}.prepend-15{padding-left:600px}.prepend-16{padding-left:640px}.prepend-17{padding-left:680px}.prepend-18{padding-left:720px}.prepend-19{padding-left:760px}.prepend-20{padding-left:800px}.prepend-21{padding-left:840px}.prepend-22{padding-left:880px}.prepend-23{padding-left:920px}div.border{padding-right:4px;margin-right:5px;border-right:1px solid #eee}div.colborder{padding-right:24px;margin-right:25px;border-right:1px solid #eee}.pull-1{margin-left:-40px}.pull-2{margin-left:-80px}.pull-3{margin-left:-120px}.pull-4{margin-left:-160px}.pull-5{margin-left:-200px}.pull-6{margin-left:-240px}.pull-7{margin-left:-280px}.pull-8{margin-left:-320px}.pull-9{margin-left:-360px}.pull-10{margin-left:-400px}.pull-11{margin-left:-440px}.pull-12{margin-left:-480px}.pull-13{margin-left:-520px}.pull-14{margin-left:-560px}.pull-15{margin-left:-600px}.pull-16{margin-left:-640px}.pull-17{margin-left:-680px}.pull-18{margin-left:-720px}.pull-19{margin-left:-760px}.pull-20{margin-left:-800px}.pull-21{margin-left:-840px}.pull-22{margin-left:-880px}.pull-23{margin-left:-920px}.pull-24{margin-left:-960px}.pull-1,.pull-2,.pull-3,.pull-4,.pull-5,.pull-6,.pull-7,.pull-8,.pull-9,.pull-10,.pull-11,.pull-12,.pull-13,.pull-14,.pull-15,.pull-16,.pull-17,.pull-18,.pull-19,.pull-20,.pull-21,.pull-22,.pull-23,.pull-24{float:left;position:relative}.push-1{margin:0 -40px 1.5em 40px}.push-2{margin:0 -80px 1.5em 80px}.push-3{margin:0 -120px 1.5em 120px}.push-4{margin:0 -160px 1.5em 160px}.push-5{margin:0 -200px 1.5em 200px}.push-6{margin:0 -240px 1.5em 240px}.push-7{margin:0 -280px 1.5em 280px}.push-8{margin:0 -320px 1.5em 320px}.push-9{margin:0 -360px 1.5em 360px}.push-10{margin:0 -400px 1.5em 400px}.push-11{margin:0 -440px 1.5em 440px}.push-12{margin:0 -480px 1.5em 480px}.push-13{margin:0 -520px 1.5em 520px}.push-14{margin:0 -560px 1.5em 560px}.push-15{margin:0 -600px 1.5em 600px}.push-16{margin:0 -640px 1.5em 640px}.push-17{margin:0 -680px 1.5em 680px}.push-18{margin:0 -720px 1.5em 720px}.push-19{margin:0 -760px 1.5em 760px}.push-20{margin:0 -800px 1.5em 800px}.push-21{margin:0 -840px 1.5em 840px}.push-22{margin:0 -880px 1.5em 880px}.push-23{margin:0 -920px 1.5em 920px}.push-24{margin:0 -960px 1.5em 960px}.push-1,.push-2,.push-3,.push-4,.push-5,.push-6,.push-7,.push-8,.push-9,.push-10,.push-11,.push-12,.push-13,.push-14,.push-15,.push-16,.push-17,.push-18,.push-19,.push-20,.push-21,.push-22,.push-23,.push-24{float:right;position:relative}.prepend-top{margin-top:1.5em}.append-bottom{margin-bottom:1.5em}.box{padding:1.5em;margin-bottom:1.5em;background:#E5ECF9}hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none}hr.space{background:#fff;color:#fff;visibility:hidden}.clear:after,.clearfix:after,.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}.clear,.clearfix,.container{display:block}.clear{height:1px;margin-top:-1px}

/* COLOR SCHEME 
// Light Green: #B9CB3C
// Dark Green:  #478C00
// Link footer: #fff
// Active link footer: #98C539
*/

html { height: 100%; }

body {
  height: 100%;
  background: #222 url(/images/bg-dark.jpg);
 
}

.container {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#super-wrapper {
  background: #fff url(/images/bg_top.png) top left repeat-x;
  height: 100%;
}

#header {
  height: 88px;
/*  overflow: hidden;*/
	z-index:1000;
}
 
#header .container{
	z-index:1000;
}

  #header #logo {
    width: 172px;
    height: 57px;
    margin-top: 16px;
  }

#content-wrapper {
}

#footer-container {
  width: 100%;
  min-height: 163px;
  background: transparent url(../images/bg_bottom.png) top left repeat-x;
}

  #footer-container .container {
    padding-top: 33px;
  }
  
  #footer-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
    #footer-container ul li {
      display: inline-block;
      float: left;

    }

      #footer-container ul a {
        text-decoration: none;
        color: #fff;
        filter:alpha(opacity=80);   
        -moz-opacity: .8;   
        opacity: .8;
        font-size: 13px;
		padding: 0 10px 0 10px;
      }

        #footer-container ul a:hover {
          color: #98C539;
        }
      
        #footer-container ul a.active {
          color: #98C539;
        }

    #footer-container .copyright  {
      filter:alpha(opacity=80);   
      -moz-opacity: .8;   
      opacity: .8;
      margin-top: 15px;
    }
    
    #footer-container .copyright,     #footer-container .copyright a {
      font-size: 11px;
      color: #999;
    }


#middle {
  width: 100%;
  background: #fff;
}

  #homepage #middle {
    background: #fff url(../img/shadow.jpg) top center no-repeat;
  }

  #homepage #content {
    height: 360px;
    background: #B9CB3C url(../img/homepage.jpg) top center no-repeat;
    margin-bottom: 100px;
  }

    #homepage h2 a { 
      color: #478C00;
    }

#middle .container {
  padding-top: 40px;
  padding-bottom: 40px;
}


#promo {
    background: #B9CB3C url(../images/promo.jpg) top center;
    height: 162px;
    overflow: hidden;
	z-index:500;
}

#products #promo {
    background: #B9CB3C url(../img/bg_product.jpg) top center;
}

  #content h1, #promo .container h1 {
    text-align: center;
    margin-top: 15px;
    color: #fff;
    font-size: 5em;
    line-height: 1.1em;
    font-weight: bold;
  }

  h1 small {
    display: block;
    font-size: 0.5em;
    
  }

  .hp-style{
    margin-top: 20px !important;
    font-size: 6em !important;
    line-height: 0.1 !important;
  }
  
  
  #promo h1 {
    display: block;
    margin: 0 auto;
    z-index: 500;
  }
  
  #homepage #promo .container h1 {
    display: block;
    margin-top: 20px;
    font-size: 6em;
  }

  .hp-style2{
    margin-top: 20px !important;
    font-size: 5em !important;
  }

#landing #middle img {
  float: left;
  margin: 15px 1em 5em 0;
}

#landing #middle h2 a {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  
  text-decoration: none;
}
#landing #middle p {
   font-size: 1.2em;
}
#landing .landing-panel {
  width: 420px;
  height: 185px;
  overflow: hidden;
  padding: 8px 10px;
  color: #fff;
  float: left;
  background: transparent url(../images/landing_panel.png) no-repeat;
  margin: 0 20px;
}

#landing .landing-panel:hover {
  background-position: bottom left;
  cursor: pointer;
}

.landing-panel h2 a{
  color: #fff;
  clear: both;
}

.landing-panel-last {
  margin-right: 0;
}

.box {
    border: solid 1px #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #fff;
    behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}

#superbutton-container {
  padding: 60px 0;
}

  #superbutton-container h2 {
    margin-bottom: 15px;
    text-align: center;
    font-size: 32px;
    color: #478C00;
    
  }

/********************
COLUMNS
**********************/

.text-container {
  padding: 2em 3em;
}

#copyright {
  line-height: 3em;
  padding-left: 2em;
  color: #666;
}

/* ------- COMMON --------- */

.opacity50 {
  filter:alpha(opacity=50);   
  -moz-opacity: .5;   
  opacity: .5;
}

.opacity100 {
  filter:alpha(opacity=100);   
  -moz-opacity: 1;   
  opacity: 1;
}

a.external {
  padding-right: 12px;
  background: transparent url(../img/external.gif) no-repeat right;
}

/* BUTTONS, HTML: <button value="submit" class="submitBtn"><span>Submit</span></button> */		

button, a.button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

a.button::-moz-focus-inner, button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

a.button span, button span { 
	position: relative;
	right: -2px;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	a.button span, button span {
    right: -3px;
		margin-top: -1px;
	}
}

/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.submitBtn { 
	padding: 0 15px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(../img/btn_sprite.png) no-repeat right -140px; 
}
	
button.submitBtn span {
	padding: 13px 0 0 15px; 
	height:37px; 
	background: transparent url(../img/btn_sprite.png) no-repeat left top; 
	color:#fff;
	background-position: right -210px; 
}
	
button.submitBtn:hover span, button.submitBtnHover span {
	background-position: 0 -70px;
}

button.submitBtn:active { 
  bottom: -1px;
}

/**************************
HOMEPAGE BUTTON
*************************/

#superbutton {
    list-style-type: none;
    width: 193px;
    height: 56px;
    background: url(../img/btn_learn_more.png) no-repeat;
    margin: 0;
    padding: 0;
    margin: 0 auto;    
  position:relative;
}

#superbutton li {
  margin: 0;
  padding: 0;
	display: inline-block;
}

#superbutton li a:link, #superbutton li a:visited, #superbutton li div {
	position: absolute;
	top: 0;
	height: 56px;
	text-indent: -9000px;
	overflow: hidden;
	z-index: 10;
}

#superbutton li div {
	z-index: 0;
}
	#superbutton a, #superbutton div {
    background: url(../img/btn_learn_more.png) no-repeat;
  }

.bottom-nav {
  margin-left: -1em;
}

.bottom-nav a {
  padding: 0 1em ;
}


/**************************
RAD3
*************************/

a#rad3 {
  background: transparent url(../img/logo_rad3.png) no-repeat top right;
  width: 91px;
  height: 1px;
  float: right;
  display: block;
  color: #666;
  text-decoration: none;
  white-space: nowrap;
	padding: 19px 0 0 0;
	overflow: hidden;
	position: relative;
  filter:alpha(opacity=80);   
  -moz-opacity: .8;   
  opacity: .8;
}

/**************************
TOOLTIP
*************************/

.tooltip-window { 
    display: none;
    background: transparent url(../img/tooltip.png) no-repeat; 
    font-size: 0.9em; 
    color: #333;
    text-shadow: 1px 1px 1px #fff;
    height: 110px; 
    width: 110px;
    padding: 25px; 
}

/**************************
SHARE
*************************/

a#addthis {
  background: transparent url(../img/btn_share.png) no-repeat;
  width: 107px;
  height: 0;
  display: inline-block;
  margin-bottom: -7px;
  color: #666;
  text-decoration: none;
  white-space: nowrap;
	padding: 21px 0 0 0;
	overflow: hidden;
}

/**************************
TEXT STYLING
*************************/

summary {
  font-size: 1.5em;
  color: #999;
  clear: both;
  margin-top: -15px;
  display: block;
  padding-bottom: 15px;
}


h3 {
   color: #478C00;
}

#products h4 {
  color: #999;
  border-bottom: none;
}

.landing-panel div.textbox {
   float: left;
   width:270px;
}

.landing-panel h2 {
   margin: 0 0 4px 0;
}
.landing-panel h3 {
   margin: 0 0 4px 0;
   font-size: 16px;
   line-height: 110%;
}

.landing-panel h4 {
   margin: 0 0 6px 0;
}

.landing-panel span.highlight {
   font-weight: bold;
   color: #ffff00;
   background-color: transparent;
   font-size:110%;
}

#sidebar h3 {
  color: #478C00;
  font-weight: bold;
  
}

#sidebar img {
  float: left;
  margin-right: 1em; 
  margin-bottom: 3em;
}

#middle img {
  float: left;
  margin-right: 3em; 
  margin-bottom: 1em;
}

#xmlgallery {
  width: 960px;
  height: 190px;
}


#products #middle  .container ul {
  margin-left: 0;
  padding-left: 1.5em;
  padding-bottom: 0.75em;  
}

#products #middle .container ul li {
  background: transparent url(../img/li_tick.png) 0em 0em no-repeat;
  list-style: none;
  padding-left: 3em;
  padding-bottom: 0.75em;
}


#default #middle  .container ul {
  margin-left: 0;
  padding-left: 1.5em;
  padding-bottom: 0.75em;  
}

#default #middle  .container ul li {
  background: transparent url(../img/li.png) 0em 0.5em no-repeat;
  list-style: none;
  padding-left: 3em;
  padding-bottom: 0.75em;
}

#products #middle  .container a, #products #middle  .container a:link, #default #middle  .container a, #default #middle  .container a:link { 
  color: #478C00 !important; 
  padding: 1px 2px; 
  display: inline-block;
  text-decoration: none;
  background: transparent url(../img/underline.png) bottom repeat-x;
}
#products #middle .container a:visited, #default #middle .container a:visited { color: #444444 }
#products #middle  .container a:hover, #products #middle  .container a:focus, #products #middle  .container a:active, #default #middle  .container a:hover, #default #middle  .container a:focus, #default #middle  .container a:active { color: #fff !important; background-color: #478C00; }

#sidebar a.img {
  border: none;
  background: #fff !important;
}

.cufon-loading {
  display: none;
}


/* jqGROWL */
/*
DJW I don't know what this is and it looks fragile, makes validation errors.
div.jGrowl{padding:10px;z-index:9999;color:#fff;font-size:12px}div.ie6{position:absolute}div.ie6.top-right{right:auto;bottom:auto;left:expression( ( 0 - jGrowl.offsetWidth+( document.documentElement.clientWidth ? document.documentElement.clientWidth:document.body.clientWidth )+( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft ) )+'px' ); top:expression( ( 0+( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop ) )+'px' )}div.ie6.top-left{left:expression( ( 0+( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft ) )+'px' );top:expression( ( 0+( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop ) )+'px' )}div.ie6.bottom-right{left:expression( ( 0 - jGrowl.offsetWidth+( document.documentElement.clientWidth ? document.documentElement.clientWidth:document.body.clientWidth )+( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft ) )+'px' );top:expression( ( 0 - jGrowl.offsetHeight+( document.documentElement.clientHeight ? document.documentElement.clientHeight:document.body.clientHeight )+( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop ) )+'px' )}div.ie6.bottom-left{left:expression( ( 0+( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft ) )+'px' );top:expression( ( 0 - jGrowl.offsetHeight+( document.documentElement.clientHeight ? document.documentElement.clientHeight:document.body.clientHeight )+( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop ) )+'px' )}div.ie6.center{left:expression( ( 0+( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft ) )+'px' );top:expression( ( 0+( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop ) )+'px' );width:100%}body >div.jGrowl{position:fixed}body >div.jGrowl.top-left{left:0px;top:0px}body >div.jGrowl.top-right{right:0px;top:0px}body >div.jGrowl.bottom-left{left:0px;bottom:0px}body >div.jGrowl.bottom-right{right:0px;bottom:0px}body >div.jGrowl.center{top:0px;width:50%;left:25%}div.center div.jGrowl-notification,div.center div.jGrowl-closer{margin-left:auto;margin-right:auto}div.jGrowl div.jGrowl-notification,div.jGrowl div.jGrowl-closer{background-color:#000;opacity:.85; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);zoom:1;width:235px;padding:10px;margin-top:5px;margin-bottom:5px;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:1em;text-align:left;display:none;-moz-border-radius:5px;-webkit-border-radius:5px}div.jGrowl div.jGrowl-notification{min-height:40px}div.jGrowl div.jGrowl-notification div.header{font-weight:bold;font-size:.85em}div.jGrowl div.jGrowl-notification div.close{z-index:99;float:right;font-weight:bold;font-size:1em;cursor:pointer}div.jGrowl div.jGrowl-closer{padding-top:4px;padding-bottom:4px;cursor:pointer;font-size:.9em;font-weight:bold;text-align:center}@media print{div.jGrowl{display:none}}
*/

.background-none { background: none; }

/**************************/
/*** Photo Galelry      ***/
/**************************/


#sidebar p {
  margin-bottom: 2em;
}

#sidebar-gallery {
  display: none;
}

.photogalleryItem {
  padding: 0;
}

.photogalleryItem a {
  display: inline !important;
  border: solid 1px #ccc;
  padding: 5px;
  background: none;
  margin: 0 20px 20px 0; 
}

.photogalleryItem a img {
  border: solid 1px #ccc;
  padding: 5px;
}

table.photogalleryTable td {
  padding: 0 !important;
}

/**************************/
/*** PROMO MODULE       ***/
/**************************/

#promo-module {
  width: 950px;
  height: 360px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

  #nav-container {
    position: absolute;
    right: 40px;
    top: 60px;
    z-index: 1000;
  }

  #nav {
    display: inline-block;
    white-space: nowrap;
  }

  #nav a, a#prev-link, a#next-link {
    display: inline-block;
    margin-top: 9px;
    width: 16px;
    height: 16px;
    background: transparent url(../img/nav_controls.png) no-repeat top center;
    text-indent: -9000px;
  }
  
    #nav a:hover, #nav a.activeSlide {
      background-position: center bottom;
    }
    
  a#prev-link {
    background-position: top left;    
  }
  
  a#next-link {
    background-position: top right;   
  }
    
  a#next-link:hover  {
    background-position: bottom right;
  }
   
  a#prev-link:hover{
    background-position: bottom left;
  }

  #sidebar {
    margin-top: 50px;
  }

#promo-module div {
    width: 960px;
    height: 350px;
}

#homepage-container1 {
  z-index: 10;
}
#homepage-container2 {
  z-index: 12;
}
#homepage-container3 {
  z-index: 14;
}

#homepage-container4 {
  z-index: 16;
}

#homepage-container5 {
  z-index: 18;
}

#homepage-container6 {
  z-index: 20;
}

#homepage-container7 {
  z-index: 22;
}

#logoHome {
	float: left;
	margin-left: 100px;
}

#clear {
	clear:both;
}

.menu_sprite{
	background: url('../img/menu.png') no-repeat;
	text-indent:-9999px;
	display:block;
}

.home_sprite{
	background-position:-15px -16px;
	width: 39px;
	height: 13px;
	margin:10px;
}

.home_sprite:hover,.home_sprite.active_menu{
	background-position:-5px -46px;
	width: 59px;
	height: 33px;
	margin:0px;
}

.overview_sprite{
	background-position:-89px -16px;
	width: 78px;
	height: 13px;
	margin-left:8px;
	margin-right:9px;
	margin-top:10px;
	margin-bottom:10px;
}

.overview_sprite:hover,.overview_sprite.active_menu{
	background-position:-81px -46px;
	width: 95px;
	height: 33px;
	margin:0px;
}

.sectors_sprite{
	background-position:-201px -16px;
	width: 68px;
	height: 13px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:9px;
	margin-right:9px;
}

.sectors_sprite:hover,.sectors_sprite.active_menu{
	background-position:-192px -46px;
	width: 86px;
	height: 33px;
	margin:0px;
}

.modules_sprite{
	background-position:-300px -16px;
	width: 73px;
	height: 13px;
	margin-left:9px;
	margin-right:9px;
	margin-top:10px;
	margin-bottom:10px;
}

.modules_sprite:hover,.modules_sprite.active_menu{
	background-position:-291px -46px;
	width: 91px;
	height: 33px;
	margin:0px;
}

.support_sprite{
	background-position:-409px -16px;
	height: 13px;
	width: 70px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}

.support_sprite:hover,.support_sprite.active_menu{
	background-position:-399px -46px;
	height: 34px;
	width: 91px;
	margin:0px;
	margin-right:-1px;
}

.sectors_sprite.dropdown_list li{
width:10px;}

.contact_sprite{
	background-position:-514px -16px;
	width: 60px;
	height: 13px;
	margin-left: 9px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.contact_sprite:hover, .contact_sprite.active_menu{
	background-position:-505px -46px;
	width: 79px;
	height: 33px;
	margin:0px;
	
}

#menu_holder{
	position:absolute;
	left:374px;
	top:24px;
}

#menu_list li{
	list-style-type:none;
	float:left;
	position:relative;
	z-index:500;
	display:block;
}
    
        /* submenu, it's hidden by default */
        #menu_list ul {
            position:absolute; 
            left:0; 
            display:none; 
            /*margin:0 0 0 -1px; */
            padding:0; 
            list-style:none;
			background: black;
			border: solid 1px #505150;
			border-top: none;
			text-transform: uppercase;
			z-index: 10000;
			padding-top: 10px;
			top:29px;
			
			
        }
		
		 #menu_list ul a:last-child {
			padding-bottom: 15px;
		}
				 
        #menu_list ul li {
            float:left; 
        }
		
        /* display block will make the link fill the whole area of LI */
        #menu_list ul a {
            display:block;  
            height:15px;
            /*padding: 8px 5px; */
            color:#B9CB3C;
			text-transform: uppercase;
			font-size: 11px;
			line-height: 1;
			padding: 10px;
			text-decoration: none;
        }
         
        #menu_list ul a:hover {
            color:white;  
        }
         
